/* Layout Stylesheet */ 
body{
 margin: 0;
 padding:0; 
 background:#FFFFFF;
 color: #333333;
 }	 
	 
#navlist
{
margin: 0;
padding: 0 0 10px 10px;
border-bottom: 1px solid #B32025;
}

#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#navlist a:link, #navlist a:visited
{
float: center;
line-height: 14px;
font-weight: bold;
margin: 0 10px 4px 10px;
font-family: Verdana, Times New Roman;
font-size: 10 pt;
text-decoration: none;
color: #D9D6D6;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
border-bottom: 4px solid #FFFFFF;
padding-bottom: 2px;
background: transparent;
color: #FFFFFF;
}

#navlist a:hover { color: #FFFFFF; }

#topichead {
	float: none;
	font size: 8 pt;
	font weight: bold;
	text-decoration: underline;
	color: #B32025;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	text-align: center;
}
#topicdetail {
	font-size: x-small;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	text-align: center;
}
#categoryhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCCCCC;
	background-color: #ACABAB;
	background-repeat: repeat;
	background-position: left top;
	text-align: left;
	text-indent: 0pt;
	border: medium #B32025;
	margin-top: 0px;
	padding-top: 0px;
}
#categorycontents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	text-align: left;
	margin: 1em 0 0;
	padding: 0em 3em;
	text-indent: 0pt;
}
#mediacontents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	text-align: left;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
}
#commentshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #B32025;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: 5pt;
	margin-top: 0px;
	padding-top: 0px;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin ;
	border-left: thin none #B32025;
}

a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#000000;
  text-decoration:none;
  border-bottom:1px solid #B32025;
  }
a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#f60051
  text-decoration:none;
  border-bottom:1px solid #B32025;
  }
#pagecontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	text-align: left;
	margin: 1em 0 0;
	padding: 0em 3em;
	text-indent: 0pt;
}
#h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B32025;
	text-decoration: none;
	font-style: strong;
	line-height: normal;
	text-align: center;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
#h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #B32025;
	text-decoration: underline;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
}

#h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #B32025;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B32025;
	text-decoration: none;
	font-style: strong;
	line-height: normal;
	text-align: center;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #B32025;
	text-decoration: underline;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #B32025;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #B32025;
	margin: 1em 0 0;
	padding: 0em 0em;
	text-indent: 0pt;
}

td { 

font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px; }

#categoryhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCCCCC;
	background-repeat: repeat;
	background-position: left top;
	text-align: left;
	text-indent: 0pt;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(images/background.gif);
	border-top: medium none #B32025;
	border-right: medium none #B32025;
	border-bottom: medium none #B32025;
	border-left: medium none #B32025;
}


.submit input
{
margin-left: 4.5em;
}
input
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

.submit input
{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9
}
fieldset
{
border: 1px solid #781351;
}

legend
{
color: #fff;
background: #ffa20c;
border: 1px solid #781351;
padding: 2px 6px
}

.buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #333333;
 color: #FFFFFF;
}

#navheadlines {
	font-size: small;
	margin: 0px 0px 1em;
	list-style-position: inside;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0.1em;
}
#navheadlines li {
	font-size: 10px;
	text-align: left;
	padding-bottom: 0.5em;
}
#navheadlines li a {
	font-size: 11px;
}
#leftnav {
	width: 176px;
}

#leftnav h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #b32025;
	text-align: center;
	width: 140px;
	}
#navbox {
	float: left;
	width: 140px;
	border: 1px solid #b32025;
	margin-left: 0.5em;
	
	}
#headnav
{
	padding-left: 0;
	margin-left: 0;
	margin-top:0;
	padding-top:0;
	border-bottom: 1px solid gray;
	width: 140px;
	font-size: small;
}

#headnav ul {
margin-left: 0;
  padding-left: 1em;
}

#headnav li
{
list-style: none;
text-align:left;
margin: 0;
padding: 0.5em;
border-top: 1px solid gray;

}

#headnav li a { text-decoration: none; }

#navbox a { text-decoration: none; }

#leftnavitem dt {
font-weight: bold;
	text-align: left;
	margin-top:1em;

}

#leftnavitem dd {
	text-align: left;
	margin-left: 0.5em;
	padding-left: 0.5em;
}
#leftnavitem dl {
	margin-top: 0;
	padding-top: 0;
}
